"""empty message

Revision ID: 6b50cd6afe2d
Revises: 
Create Date: 2019-12-25 18:50:55.198563

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6b50cd6afe2d'
down_revision = None
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_foreign_key(None, 'post_like', 'user', ['user_id'], ['id'])
    op.create_foreign_key(None, 'post_like', 'post', ['post_id'], ['id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'post_like', type_='foreignkey')
    op.drop_constraint(None, 'post_like', type_='foreignkey')
    # ### end Alembic commands ###
